OpenVDB 13.0.0

Loading...
Searching...
No Matches
cnanovdb_rootdata_tileF3 Struct Reference

`#include <nanovdb/CNanoVDB.h>`

## Public Attributes
uint64_t | key
int64_t | child
uint32_t | state
cnanovdb_Vec3F | value
uint8_t | _reserved [(-(sizeof(sizeof(uint64_t))+sizeof(cnanovdb_Vec3F)+sizeof(int64_t)+sizeof(uint32_t)) &((32) -1))]

## Member Data Documentation

## ◆ _reserved

uint8_t _reserved[(-(sizeof(sizeof(uint64_t))+sizeof(cnanovdb_Vec3F)+sizeof(int64_t)+sizeof(uint32_t)) &((32) -1))]

## ◆ child

int64_t child

## ◆ key

uint64_t key

## ◆ state

uint32_t state

## ◆ value

cnanovdb_Vec3F value